<?php

namespace Pinpoint\SalesRep\Model\ResourceModel\SalesRepsList;

use Pinpoint\SalesRep\Model\ResourceModel\SalesReps;
use Pinpoint\SalesRep\Model\SalesRep;
use Magento\Framework\Model\ResourceModel\Db\Collection\AbstractCollection;

/**
 * Class Collection
 */
class Collection extends AbstractCollection
{

    /**
     * @var string
     */
    protected $_idFieldName = 'entity_id';

    /**
     * Constructor
     * @inheritDoc
     */
    public function _construct()
    {
        parent::_construct();
        $this->_init(SalesRep::class, SalesReps::class);
    }
}
